MAL-2024-3947

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/websocket-cors/MAL-2024-3947.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3947
Published
2024-06-25T13:21:48Z
Modified
2024-06-25T13:21:48Z
Summary
Malicious code in websocket-cors (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / websocket-cors

Package

Affected ranges

Affected versions

1.*

1.0.1
1.0.2
1.1.0